﻿:root {
  --main-colour: #3a4148;
  --alt-main-colour: #3a4148;
  --anchor-colour: #3a4148;
  --anchor-hover-decoration: none;
  --h1-colour: #3a4148;
  --h2-colour: rgba(58, 65, 72, 0.5);
  --fore-colour: #3a4148;
  --bg-colour: #f4f4f4;
  --border-colour: #dbdbdb;
  --top-strip-bg: #2b3136;
  --footer-bg: #2b3136;
  --footer-link: #FFF;
  --footer-fore: rgba(255, 255, 255, 0.5);
  --header-colour: #3a4148;
  --burger-colour: #3a4148;
  --header-org-logo: url('https://cdn.majestri.com.au/img/logos/maj-white-crown-128x128.png');
  --maj-footer-logo: url('https://cdn.majestri.com.au/img/logos/maj-green-white-logo.png');
  --menu-bg: #e1e3e4;
  --menu-fore: #3a4148;
  --menu-bg-hover: rgba(255, 255, 255, 0.25);
  --menu-fore-hover: #3a4148;
  --menu-bg-current: rgba(255, 255, 255, 0.25);
  --menu-fore-current: #3a4148;
  --submenu-bg: #3a4148;
  --submenu-fore: #FFF;
  --submenu-bg-hover: rgba(255, 255, 255, 0.25);
  --submenu-fore-hover: #FFF;
  --main-gradient: linear-gradient(-45deg, rgba(58, 65, 72, 0.85) 0%, #3a4148 100%);
  --primary-font: 'Nunito Sans';
  --header-font: 'Nunito Sans';
  --max-site-width: 100%;
  --site-bg: url('');
  --site-header-bg: url('');
  --site-header-image-margin: 4px 0;
  --site-header-image-height: 128px;
  --fore-a07: rgba(58, 65, 72, 0.07);
  --fore-a20: rgba(58, 65, 72, 0.2);
  --fore-a25: rgba(58, 65, 72, 0.25);
  --fore-a30: rgba(58, 65, 72, 0.3);
  --fore-a40: rgba(58, 65, 72, 0.4);
  --fore-a50: rgba(58, 65, 72, 0.5);
  --fore-a75: rgba(58, 65, 72, 0.75);
  --fore-l70: #f2f3f5;
  --main-a07: rgba(58, 65, 72, 0.07);
  --main-a15: rgba(58, 65, 72, 0.15);
  --main-a30: rgba(58, 65, 72, 0.3);
  --main-a50: rgba(58, 65, 72, 0.5);
  --main-a85: rgba(58, 65, 72, 0.85);
  --main-l5: #454e56;
  --main-l10: #515a64;
  --main-d5: #2f343a;
  --bg-a85: rgba(244, 244, 244, 0.85);
  --bg-a90: rgba(244, 244, 244, 0.9);
  --bg-a95: rgba(244, 244, 244, 0.95);
  --border-a25: rgba(219, 219, 219, 0.25);
  --border-a30: rgba(219, 219, 219, 0.3);
  --border-a33: rgba(219, 219, 219, 0.33);
  --border-a40: rgba(219, 219, 219, 0.4);
  --border-a50: rgba(219, 219, 219, 0.5);
  --border-a85: rgba(219, 219, 219, 0.85);
  --border-l8: #efefef;
}
#orgNav {
  margin-top: 0.75rem;
  padding-top: 3rem;
  border-top: 1px solid var(--border-colour);
}
#orgNav.su {
  padding-top: 0;
  border-top-width: 0;
}
#orgNav.su:before {
  content: 'Super User Mode';
  font-size: 0.875rem;
  line-height: 1.5rem;
  padding-left: 2rem;
  float: left;
  background: url('https://cdn.majestri.com.au/img/logos/maj-green-crown-128x128.png') no-repeat left center;
  background-size: 24px;
  position: relative;
  top: -0.75rem;
  margin-bottom: 0.75rem;
}
#orgNav.su > .results > ul > li:hover {
  box-shadow: inset var(--border-colour) 0 3px 0;
}
#orgNav.su > .results > ul > li > .lnk {
  margin-left: 0.375rem;
  margin-bottom: 0.375rem;
  box-sizing: border-box;
  text-align: center;
  min-width: 136px;
  padding-left: 1rem;
  padding-right: 1rem;
}
#orgNav.su > .results > ul > li > .lnk + .lnk {
  box-shadow: inset var(--fore-colour) 0 0 0 2px;
  background-color: #FFF;
  font-weight: normal;
  color: var(--fore-colour);
}
#orgNav.su > .results > ul > li > .lnk + .lnk:hover,
#orgNav.su > .results > ul > li > .lnk + .lnk:focus,
#orgNav.su > .results > ul > li > .lnk + .lnk:active {
  background-color: var(--fore-colour);
  color: #FFF;
}
#orgNav:not(.su) > * {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
#orgNav > .search {
  position: relative;
}
#orgNav > .search > input {
  width: 100%;
  box-sizing: border-box;
}
#orgNav > .results > .searchStatus {
  padding: 0.5rem 0;
}
#orgNav > .results > .searchStatus:empty {
  display: none;
}
#orgNav > .results > ul:empty {
  display: none;
}
#orgNav > .results > ul > li {
  cursor: pointer;
  min-height: 72px;
  box-sizing: border-box;
  padding: 1.25rem 0;
  padding-bottom: 0.5rem;
  padding-left: 4.75rem;
  position: relative;
  border-top: 1px solid var(--border-colour);
  overflow: hidden;
}
#orgNav > .results > ul > li:not(.match) {
  display: none;
}
#orgNav > .results > ul > li:hover > .nm {
  opacity: 1;
}
#orgNav > .results > ul > li > .lg {
  position: absolute;
  left: 0;
  top: 0.5rem;
  display: block;
  width: 4rem;
  height: 4rem;
  background: no-repeat center center;
  background-size: contain;
}
#orgNav > .results > ul > li > .st {
  font-size: 0.875rem;
}
#orgNav > .results > ul > li > .nm {
  line-height: 1.25rem;
  font-weight: 600;
  opacity: 0.7;
}
#orgNav > .results > ul > li > .nm > .ok {
  display: block;
  font-size: 0.875rem;
  position: relative;
  top: -2px;
}
#orgNav > .results > ul > li > .lnk {
  white-space: nowrap;
  line-height: 2.5rem;
  padding: 0 1.25rem;
  font-weight: normal;
  font-size: 0.875rem;
  font-weight: 600;
  background-color: #3fc088;
  color: #FFF;
  text-decoration: none !important;
  border-radius: 1.25rem;
  float: right;
  position: relative;
  z-index: 1;
  margin-left: 0.75rem;
  margin-bottom: 0.75rem;
}
#orgNav > .results > ul > li > .lnk:hover,
#orgNav > .results > ul > li > .lnk:focus,
#orgNav > .results > ul > li > .lnk:active {
  box-shadow: inset #3fc088 0 0 0 2px;
  background: #FFF;
  color: #3fc088;
}